Subject: Help to save Vasya Tichonov

From: "George Nikitin" <[email-masked]>
Date: 6 Dec 1996 10:02:13 GMT

The TEXT:
In Russia, in the little town near Moscow - the town of scientists 
Pushchino - the little boy, 10-months, got desease. He is the fourth boy in
the
family, his name is Vasya Tichonov.
The illness is rare - cytomegaliya! In order to save his life and eyes we
need very expensive medicines - more than $1000 for the course!!!
 Please  - everybody, who can - HELP TO SAVE VASYA TICHONOV! 
                                                    GREAT THANKS!!!